Subject: Request for Sunday shift timing - 11 Dec 2016
From: Aftab Khan <[email-masked]>
To: [email-masked]
Cc: Saurabh Dadu <[email-masked]>, Subir Chakma <[email-masked]>
Date: Thu, 8 Dec 2016 06:55:46 +0530 (IST)

Hello Maa'm, 

Pardon me to bother you in this but, I can't do Night Shift on this coming Sunday (11th December 2016) as there is a Milaad (Religious Function) at my relative place in the memory of Grand Mother. 

It will start around 9-10 PM and will be continue for 2-3 hours and after that there is QuranKhani on Monday during lunch time. So as an elder among all grand children I have to be there during the whole time. 

Please do consider any possibility in this regard. I can manage to do 18 hours shift (Saturday Night to Sunday Morning shift) in case if needed. 

Best Regards, 
Md Aftab Khan 
Team PKR - LSM